## Clone `client.voices.clone(VoiceCloneParamsbody, RequestOptionsoptions?): VoiceCloneResponse` **post** `/voices/clone` Clone a voice from an audio recording. Send audio as a base64-encoded string. The cloned voice will be available in GET /voices. ### Parameters - `body: VoiceCloneParams` - `audio: string` Base64-encoded audio data (max ~7.5MB decoded) - `contentType: "audio/webm" | "audio/wav" | "audio/mpeg" | 3 more` MIME type of the audio - `"audio/webm"` - `"audio/wav"` - `"audio/mpeg"` - `"audio/ogg"` - `"audio/mp4"` - `"video/webm"` - `language: "en" | "fr" | "es" | 5 more` Language of the voice - `"en"` - `"fr"` - `"es"` - `"de"` - `"it"` - `"pt"` - `"ru"` - `"zh"` - `name: string` Name for the cloned voice ### Returns - `VoiceCloneResponse` - `id: string` - `cartesiaVoiceId: string` - `createdAt: string` - `language: string` - `name: string` ### Example ```typescript import Revox from '@revoxai/sdk'; const client = new Revox({ apiKey: process.env['REVOX_API_KEY'], // This is the default and can be omitted }); const response = await client.voices.clone({ audio: 'audio', contentType: 'audio/webm', language: 'en', name: 'x', }); console.log(response.id); ```